@charset
"UTF-8"
;

@import url("/assets/skins/_default_skin/css/reset.css");
@import url("/assets/skins/_default_skin/css/960.css");

body {
    margin-left: auto;
    margin-right: auto;
}

body, div, p {
    font: 14px / 1.3 Georgia, "Times New Roman", Times, serif;
}

a:focus {
    outline: 1px dotted invert;
}

a, a:visited, a:hover, a:active {
    color: navy;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

hr {
    border: 0 #ccc solid;
    border-top-width: 1px;
    clear: both;
    height: 0
}

h1, .c-head {
    font-size: 25px;
    font-weight: normal;
    line-height: 1;
    margin: 0 0 12px 0;
    padding: 0;
}

.e-head {
    margin-top: 20px;
    font-weight: bold;
}

h1 a, h1 a:visited {
    color: black;
}

h2 {
    font-size: 20px;
    font-weight: normal;
    line-height: 1;
    margin: 24px 0 6px 0;
}

h3 {
    font-size: 18px;
    font-weight: normal;
    line-height: 1;
}

h4 {
    font-size: 16px;
    line-height: 1;
}

h5 {
    font-size: 14px;
    line-height: 1;
    font-weight: bold;
}

h6 {
    font-size: 15px
}

ol {
    list-style: decimal
}

ul {
    list-style: square
}

li {
    margin-left: 30px;
    margin-bottom: 10px;
}

p, dl, hr, ol, ul, pre, table, address, fieldset {
    margin-bottom: 12px
}

body {
    background: #5a0500 url(/assets/skins/redwing_skin/images/layout/background.jpg) repeat-x;
    padding-bottom: 100px;
    text-align: center;
    margin: 0 auto;
}

#page {
    text-align: left;
}

#top {
    background: transparent url(/assets/skins/redwing_skin/images/layout/topBackground.jpg) no-repeat;
    height: 141px;
}

#top h1 {
    color: white;
    font-weight: normal;
    font-size: 20px;
    text-align: right;
    margin: 0;
    padding: 0;
    line-height: 1.3;
}

#help {
    text-align: right;
    font-family: Arial, Verdana, Arial, Helvetica, sans-serif;
    color: white;
    font-size: 11px;
    margin-top: 8px;
    font-weight: bold;
}

#help a {
    color: #fcb407;
    text-decoration: none;

}

#search {
    width: 200px;
    margin-left: 440px;
    margin-top: 2px;
}

#search table, #search table tr, #search table td {
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    vertical-align: top;
}

#searchField {
    background: url(/assets/skins/redwing_skin/images/layout/searchField.gif) no-repeat;
    height: 22px;
}

#keyword {
    width: 172px;
    margin: 0;
    padding: 3px 5px 0 19px;
    border: none;
    background: none;
    float: left;
}

form {
    margin: 0;
    padding: 0;
    display: inline;
}

#logo {
    height: 80px;
}

#logo, #logo a {
    color: transparent;
}

#primaryNav, #secondaryNav {
    float: left;
    width: 100%;
    background: none;
    line-height: normal;
}

#primaryNav ul, #secondaryNav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#primaryNav li {
    float: left;
    background: transparent url(/assets/skins/redwing_skin/images/layout/tabRight.gif) no-repeat right top;
    margin: 0;
    padding: 0;
    height: 34px;
    margin-top: 10px;
    margin-right: 1px;
}

#primaryNav li.current {
    height: 43px;
    margin-top: 1px;
}

#primaryNav a {
    display: block;
    background: transparent url(/assets/skins/redwing_skin/images/layout/tabLeft.gif) no-repeat left top;
    padding: 5px 15px;
}

#primaryNav a {
    font-size: 20px;
    color: white;
    text-transform: lowercase;
    text-decoration: none;
}

#secondaryNav {
    margin-top: 26px;
    margin-left: 20px;
}

#secondaryNav li {
    float: left;
    background: transparent url(/assets/skins/redwing_skin/images/layout/smallTabRight.gif) no-repeat right top;
    margin: 0;
    padding: 0;
    margin-right: 1px;
}

#secondaryNav li.current {
    height: 43px;
    margin-top: 0;
}

#secondaryNav a {
    display: block;
    background: transparent url(/assets/skins/redwing_skin/images/layout/smallTabLeft.gif) no-repeat left top;
    height: 16px;
    padding: 2px 6px 0 6px;
}

#secondaryNav a {
    color: white;
    font-size: 11px;
    letter-spacing: .4px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.tabs {
    width: 100%;
    background: none;
    line-height: normal;
    margin: 10px 0 0 10px;
}

.tabs ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.tabs li {
    float: left;
    margin: 0 6px 0 0;
    padding: 0;
}

.tabs a {
    display: block;
    background: cornsilk;
    height: 16px;
    padding: 2px 6px 0 6px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;

}

.tabs li.current a {
    background: coral;
    border-top: 1px solid chocolate;
    border-right: 1px solid chocolate;
    border-left: 1px solid chocolate;
}

.tabBody {
    border-top: 1px solid chocolate;
    padding-top: 10px;
    clear: both;
}

#userRecognition {
    min-height: 20px;
}

#urBody p, #urBody div {
    padding-bottom: 0;
    margin-bottom: 0;
    color: #333;
}

#urTop {
    background: transparent url(/assets/skins/redwing_skin/images/layout/urTop.gif) repeat-x;
    height: 4px;
}

#urBody {
    background: white url(/assets/skins/redwing_skin/images/layout/urBody.gif) repeat-x bottom;
    min-height: 25px;
    padding: 4px 10px;
}

#urBottom {
    background: transparent url(/assets/skins/redwing_skin/images/layout/urBottom.gif) repeat-x;
    height: 4px;
}

#body {
    background: white url(/assets/skins/redwing_skin/images/layout/leftSidebarBackgroundTop.jpg) repeat-y;
    min-height: 900px;
}

#bodyInner {
    background: transparent url(/assets/skins/redwing_skin/images/layout/leftSidebarBackgroundBottom.jpg) no-repeat scroll left bottom;
}

#leftSidebar {
    min-height: 900px;
    padding-left: 10px;
}

#mainPage {
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    width: 790px;
}

#leftSidebar {
    width: 140px;
    margin-right: 4px;
    padding-bottom: 100px;
}

#leftSidebar h1 {
    margin: 0;
    padding: 10px 0 10px 0;
    font: 18px / 1.2 verdana, arial, helvetica, sans-serif normal red;
}

#leftSidebar .hr {
    border-bottom: 1px solid #ccc;
    margin-bottom: 8px;
    margin-top: 4px;
    width: 90%;
}

#leftSidebar ul {
    list-style: none;
    margin: 0;
    width: 130px;
}

#leftSidebar ul li {
    margin: 0;
    font: 11px / 1.2 verdana, arial, helvetica, sans-serif;
    padding-bottom: 6px;
}

#leftSidebar ul li a, #leftSidebar ul li a:visited, #leftSidebar ul li a:active {
    color: #333;
}

#productDetail {
    padding-right: 10px;
    width: 600px;
    margin-right: 10px;
}

#productSidebar {
    width: 150px;
    border-left: 3px double #ccc;
    padding-left: 10px;
    line-height: 110%;
}

#productSidebar, #productSidebar p, #productSidebar div {
    margin-bottom: 8px;
    line-height: 1.3;
}

#productSidebar h1 {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 3px;
}

#productSidebar h2 {
    font-size: 16px;
    margin-bottom: 6px;
    margin-top: 12px;
}

.productBrief {
    margin-top: 10px;
    margin-bottom: 10px;
}

#productSpecs p, #productSpecs div {
    margin: 0;
    padding: 0;
    color: #666;
}

#productSpecs h2 {
    margin: 10px 0 0 0;
    padding: 0;
    font-size: 14px;
    font-weight: bold;
}

#formatAndPrice {
    padding-bottom: 20px;
}

.add-to-cart {
    padding-bottom: 20px;

}

#cart-view, #newsletter-message {
    margin-top: 8px;
}

#productText h2 {
    padding-top: 20px;
}

#productImageAndSpecs {
    padding-left: 0;
    margin: 0;
    padding-bottom: 20px;
    padding-right: 15px;

}

#footer {
    margin-top: 50px;
}

#footer, #footer p, #footer div, #footer li, #footer a, #footer a:visited, #footer a:active {
    color: white;
}

#footer ul {
    list-style: none;
}

#footer ul li {
    margin: 0;
    padding: 0;
}

#searchResults {
    margin-top: 10px;
}

.nav .selected a {
    font-weight: bold;
}

.indent_1 {
    padding-left: 0;
}

.indent_2 {
    padding-left: 15px;
}

.indent_3 {
    padding-left: 30px;
}

.productIds {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-top: 10px;
    margin-bottom: 10px;
}

.index .entry {
    margin-bottom: 10px;
}

#featuredCategories h1 {
    margin-top: 20px;
    margin-bottom: 6px;
    border-bottom: 1px dashed #ccc;
}

.showAll {
    margin-left: 10px;
    font-size: 12px;
}

.coverUrl {
    text-align: center;
}

.cartCover {
    float: left;
    margin-right: 10px;
}

td.fancyTitle {
    margin: 0;
    padding: 0;
    line-height: 0;
}

.shipping {
    margin-bottom: 30px; /*border-right: 1px dashed #ccc;*/
    border-bottom: 1px dashed #ccc;
}

.shipping .cost {
    font-weight: bold;
}

.shipping div {
    margin-bottom: 6px;
}

.shipping div p {
    margin-bottom: 6px;
}

.shipping-label {
    font-weight: bold;
    color: #666;
}

.shipping label {
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 8px;
    display: block;
}

.shipping .discountText {
    font-style: italic;
    color: navy;
}

#checkoutNavigation table {
    margin: 0;
}

#paymentInformationSelect p {
    margin: 0;
    padding: 0;
}

#selectPaymentMethod {
    float: left;
    width: 210px;
}

p#ccLogos {
    margin-top: 12px;
    margin-bottom: 12px;
}

#modifyPaymentMethod a {
    padding-top: 100px;
}

.invoice-details .c-head {
    margin-bottom: 12px;
}

.order-summary {
    border-bottom: 3px double #ccc;
    padding-bottom: 10px;
}

.payment-information p {
    margin: 0;
}

.invoice-details {
    padding-right: 10px;
}

.invoice-details  .header {
    text-transform: uppercase;
    margin-bottom: 0;
    font-weight: bold;
}

.invoice-details .header-row {
    font-weight: bold;
}

.invoice-details p {
    margin-bottom: 6px;
}

.invoice-details td.quantity {
    padding-right: 10px;
}

#cart-details h1 {
    font-size: 18px;
}

.order-summary table {
    border-collapse: collapse;
    margin-top: 12px;
}

.order-summary th {
    background-color: darkorange;
}

.order-summary td, .order-summary th {
    border: 1px solid #ccc;
    padding: 6px;
}

.order-summary tr.even td {
    background-color: #e5e5e5;
}

#pageBlurb {
    border-left: 3px double #ccc;
    padding-left: 10px;
    font-size: 16px;
}

#faq .question {
    margin: 20px 0;
}

#faq .answer {
    padding-left: 20px;
}

#faq h3 {
    margin-bottom: 12px;
    font-size: 100%;
    font-weight: bold;
}

#faq h4 {
    font-size: 13px;
}

.freeShipping {
    float: right;
    text-align: center;
    width: 250px;
}

.freeShipping h1 {
    color: #020260;
    font-family: lucida grande, arial, verdana, sans-serif;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: -1px;
    margin: 0 0 6px 0;
    padding: 0;
}

.freeShipping .body {
    padding-left: 8px;
}

.freeShipping .body div {
    color: black;
}

.freeShipping .small {
    font-size: 12px;
}

td {
    vertical-align: top;
    padding-right: 6px;
}

#topMessage {
    font-size: 16px;
}

#topMessage p {
    padding-bottom: 6px;
}

.errorHeader {
    font-weight: bold;
}

.errorHeader, .error {
    background-color: #ffffcc;
    padding: 10px 10px 10px 10px;
    color: brown;
}

.smallProduct {
    float: left;
    width: 130px;
    min-height: 190px;
    padding-right: 10px;
}

.smallProduct .image {
    min-height: 120px;
}

.specs {
    padding-bottom: 24px;
}

.smallProduct .noCover {
    width: 72px;
    height: 111px;
    border: 1px solid #ccc;
    padding: 3px;
    text-align: center;
}

#cart-details .subtotal {
    font-size: 20px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    text-align: right;
    padding: 20px;

}

.shipping-details div.header {
    margin-top: 20px;
}

.invoice-details span.b-head {
    font-style: italic;
    padding-bottom: 10px;
    display: block;
}

.continueCancel {
    margin-top: 20px;
}

.continue {
    float: left;
    margin-right: 10px;
}

.cancel {
    display: block;
    padding-top: 6px;
}

.cancel a {
    color: #666;
    text-decoration: underline;
}

.col1 {
    width: 150px;
    float: left;
    clear: both;
}

.col2 {

}

.payment-information table {
    margin-top: 10px;
}

.jumpToAdmin {
    display: block;
}

.availability {
    color: #999;
    font-weight: bold;
}

.availability.isAvailable, .availability .isAvailable {
    color: #000;
}

.shipping-note {
    padding: 10px 0;
}

.payment-information {
    margin: 20px 0;
}

.payment-information p {
    margin: 10px 0;
}

.continue-button {
    float: left;
    display: block;
    width: 100px;
}

.cc-buttons {
    margin-top: 10px;
}

#cvvField {
    width: 30px;
}

/* CART & ORDER SCREEN */
.invoice-details .section {
    border-top: 1px solid #ccc;
    margin: 8px 0;
    padding: 8px 0;
}

.invoice-details p {
    margin: 0;
    padding: 0;
}

.invoice-details h2 {
    margin: 4px 0 8px;
}

.invoice-details div {
    margin: 4px 0;
    padding: 0;
}

.invoice-details .cartCover {
    margin-right: 10px;
}

.invoice-details #cart.section {
    border-bottom: none;
}

#order-header {
    overflow: hidden;
}

#payment-details {
    margin-left: 400px;
    margin-top: 0;
}

#payment-details.full-width {
    margin-left: 0;
}

#shipping-details {
    float: left;
    width: 50%;
    padding-right: 10px;
    margin-top: 0;
    margin-right: 20px;
}

#shipping-address, #billing-address {
    margin: 20px 0;
}

#shipping-address .header, #billing-address .header {
    margin: 0;
    padding: 0;
    text-transform: none;
}

#customer-service {
    float: right;
    width: 450px;
    border: 1px solid #ccc;
    background-color: #eee;
    padding: 6px;
}

#customer-service p {
    margin: 0;
    padding: 0;
    font-size: 12px;
}

#coupon {
    clear: both;
}

.coupon-code {
    color: blue;
    font-weight: bold;
}

.coupon-value {
    color: red;
    font-weight: bold;
}

#cart-details {
    margin-top: 20px;
}

#cart-details thead {
    background-color: #eee;
}

#cart-details thead td {
    font-weight: normal;
    border: 1px solid #ccc;
    color: #666;

}

#cart-details td {
    padding: 6px;
    border: 1px solid #ccc;
}

#order-summary {
    float: right;
}

#order-summary table {
    border-collapse: collapse;
}

#order-summary td {
    text-align: right;
    padding: 4px;
}

#order-total td {
    border-top: 1px solid #ccc;
    font-weight: bold;
    margin-top: 10px;
}

#checkoutNavigation .c-head {
    margin: 20px 0 0 0;
}

.invoice-details .edit {
    border: 1px solid #ccc;
    background-color: #eee;
    padding: 1px;
    margin: 10px 0;
    text-align: center;
    display: block;
    width: 30px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-family: verdana, arial, sans-serif;
    font-size: 10px;
}

#submit-order {
    margin-top: 20px;
    text-align: right;
}

.couponErrors h2 {
    border: none;
    font-size: 16px;
    color: maroon;
}

.couponErrors li {
    color: red;
}

.a-link {
    display: none;
}

.social-icon {
    width: 18px;
}

.credit {
    margin-top: 25px;
    padding-top: 25px;
    border-top: 1px solid maroon;
}

.credit p {
    font-family: verdana, sans-serif;
    font-size: 11px;
}

.checkout-now {
    padding: 20px;
    text-align: right;
}

.account-item a {
    color: #000;
}

/** PRODUCT LIST DISPLAY **/
table#product {
    margin-top: 24px;
}

table#product h1 {
    margin-bottom: 6px;
}

table#product h2 {
    margin-top: 6px;
}

/** MY LIBRARY **/

#my-library .order-info {
    color: #666;
}

#my-library .cover {
    height: 320px;
}

#my-library .ebooks .item {
    text-align: center;
    float: left;
    width: 250px;
    margin-right: 10px;
    margin-bottom: 90px;

}

#my-library .ebooks {
    overflow: hidden;
}

.download-link {
    margin-bottom: 10px;
    text-align: left;
}

.download-link a {
    color: white;
    font-family: helvetica, verdana, arial, sans-serif;
    padding: 4px 8px;
    margin: 4px 0;
    background: orange;
    display: inline-block;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    box-shadow: 2px 2px 2px rgba(0,0,0,.3);
    width: 200px;
}

.download-link a:hover {
    text-decoration: none;
    margin: 6px 0 2px 2px;
    box-shadow: 0 0 2px rgba(0,0,0,.3);

}

.dialog {
    text-align: left;
}

.digital-download p {
    margin-bottom: 10px;
}

.digital-download-files li {
    margin-bottom: 4px;
}

#cart-details .specs {
    padding-bottom: 4px;
}

.section-body {
    margin-left: 10px;
    padding-left: 20px;
}